
Infrastructure - Story #3242

ONEDrive implementation

2012-09-07 15:52 - Roger Dahl

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_client_ONEDrive Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 3243: Exposing DataONE package information Closed

Task # 3463: Add expiration time to cache entries Rejected

Task # 3477: Improve performance in ONEDrive by caching queries Closed

Task # 5740: Zotero integration, prototype Closed

History

#1 - 2012-09-07 15:52 - Roger Dahl

- Category set to d1_client_ONEDrive

#2 - 2012-10-02 03:50 - Dave Vieglais

- Category deleted (d1_client_ONEDrive)

- Project changed from Infrastructure to Redmine Test

#3 - 2012-10-24 23:45 - Roger Dahl

- Status changed from New to In Progress

- Milestone set to None

- Project changed from Redmine Test to Infrastructure

- Category set to d1_client_ONEDrive

#4 - 2014-08-29 19:43 - Roger Dahl

- Status changed from In Progress to Closed

Closed this because all the tasks are closed.
